<template>  
    <div class="ui inverted huge borderless fixed fluid menu">
        <a class="header item"><h2>FincaMex   (${sesion.Nombre})</h2></a>
        <div class="right menu">
            <a click.delegate="AgregarResponsables()"class="item">Responsbale</a>
            <a click.delegate="AgregarCategorias()"class="item">Categoria</a>
            <a click.delegate="AgregarTareas()"class="item">Tareas</a>
            <a click.delegate="CerrarSesion()"class="item">Cerrar Sesión</a>
        </div>
    </div>
</template>